Bug 10903 - /etc/sysctl.conf not updated by netcfg
Summary: /etc/sysctl.conf not updated by netcfg
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-18 20:35 UTC by chenchain
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 18:53:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chenchain 2000-04-18 20:35:47 UTC
When you select to enable network packet forwarding under the routing
section, it updates /etc/sysconfig/network but not /etc/sysctl.conf.  From
what I understand /etc/sysctl.conf is what dictates the ip_forward option
now in Red Hat 6.2.  Therefore, enable network packet forwarding with
netcfg does not enable packet forwarding at all

Thanks,
Chen

Comment 1 Nalin Dahyabhai 2000-05-02 18:53:59 UTC
This is fixed in the versions of pythonlib and netcfg that we have in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/noarch/RedHat/RPMS/).  We haven't yet decided
whether or not to issue them as a bug-fix erratas.


Note You need to log in before you can comment on or make changes to this bug.